package  org.ts.ddcs.entity;

public enum AgreementVersion {
    AGREEMENT_KIND_SW("1","2014水文"),
    AGREEMENT_KIND_SZY("2","2012水资源"),
    AGREEMENT_KIND_DTU("3","DTU透传"),
    AGREEMENT_KIND_SW_EXT("4","DTU透传"),
    AGREEMENT_KIND_JT("5","DTU透传");

    private final String id;
    private final String name;

    AgreementVersion(String id, String name) {
        this.id = id;
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
